 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 602px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-image-1 {
  min-height: 482px;
  background-image: url("images/Logo_Mesadetrabajo1copia1.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 25px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 482px;
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 29px 0 0 44px;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 20px auto 0 44px;
}

.u-section-1 .u-text-3 {
  font-size: 2.25rem;
  margin: 33px auto 0 44px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-1 .u-image-1 {
    min-height: 238px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 556px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-1 .u-image-1 {
    min-height: 608px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-1 .u-image-1 {
    min-height: 456px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-1 .u-image-1 {
    min-height: 287px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 997px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 75px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 609px;
  --radius: 25px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0 30px 30px;
}

.u-section-2 .u-image-1 {
  height: 542px;
  --radius: 25px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-2 .u-list-1 {
  grid-auto-rows: 100%;
  margin: 30px 0 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 176px;
  grid-gap: 20px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --radius: 25px;
}

.u-section-2 .u-container-layout-2 {
  padding: 40px 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 40px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  --radius: 25px;
}

.u-section-2 .u-container-layout-3 {
  padding: 40px 30px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 40px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  --radius: 25px;
}

.u-section-2 .u-container-layout-4 {
  padding: 40px 30px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 40px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 890px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 586px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-2 .u-image-1 {
    height: 506px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    min-height: 144px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1242px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 941px;
  }

  .u-section-2 .u-image-1 {
    height: 861px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    min-height: 356px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1156px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 706px;
  }

  .u-section-2 .u-image-1 {
    height: 646px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 919px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 445px;
  }

  .u-section-2 .u-image-1 {
    height: 407px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}